/*
Author: O3ART
Author URI: http://www.o3art.com/
Client: New Bell
*/


/* 
# CSS contents ###################
* 01. Reset defaults
* 02. Layout
* 03. Headings
* 04. Nav
* 05. Links
* 06. Typography 
* 07. Images
* 08. Forms
* 09. Lists
* 10. Tables
* 11. Other
*/


/*
# 01. Reset defaults ################### 
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
# 02. Layout ################### 
*/

body {
	text-align: left;
	background: #ebf4f4 url(../images/bg.png) top center repeat-x;
	color: #7b7b7b;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 25px
}

#wrapper {
	width: 970px;
	margin: 0 auto
}

#header {
	background: url(../images/header-glow.png) left top no-repeat;
	height: 524px;
	position: relative	
}
#slider {
	background: url(../images/slider.png) no-repeat;
	width: 940px;
	padding-left: 30px;
	height: 339px;
	position: relative;
	margin-bottom: 4px;
	top: 180px;
	line-height: 19px
}
.slides_container {
	width: 610px;
	height: 305px;
}
.slide {
	overflow: hidden;
	margin: 33px 0;
	height: 245px;
	position: relative;
	font-size: 11px
}
.slide div.right {
	width: 222px;
	margin-left: 5px
}
#slider .pagination {
	position: absolute;
	right: 323px;
	bottom: 63px;
	z-index: 9
}
#slider .pagination li {
	float: left;
	margin-left: 5px
}
#slider .pagination a {
	float: left;
	width: 14px;
	height: 14px;
	display: block;
	background: url(../images/controls-inactive.png);
	text-indent: -9999px;
	outline: none;
}
#slider .pagination li.current a {
	background: url(../images/controls-active.png)	
}

/* Rollovers */
#slider img.rollover {
	position: absolute;
	right: 28px;
	top: 31px	
}
#slider img#rollover-two {
	top: 116px
}

#main {
		
}

#content {
	float: left;
	width: 649px
}
#home #content .article {
	line-height: 19px	
}
.article, #sidebar .widget {
	background-image: url(../images/box-bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 20px;
	margin-bottom: 10px
}
.post, #sidebar .widget .post {
	background-image: url(../images/box-center.png);
	background-repeat: repeat-y;
	padding: 25px 25px 0 25px;
	overflow: hidden;
	clear: both
}
#map {
	clear: both;
	margin-bottom: 18px
}

#sidebar {
	width: 310px;
	float: right;
	line-height: 19px
}
#sidebar .widget {
	background-image: url(../images/box-bottom-widget.png);
}
#sidebar .widget .post {
	background-image: url(../images/box-center-widget.png);
}
.widget .news {
	border-bottom: 1px solid #eee;
	margin-bottom: 18px;
}
.widget .news.last {
	border: none;
	margin-bottom: 0	
}

#footer-wrapper {
	clear: both;
	width: 100%;
	float: left;
	border-top: 4px solid #fff;
	background: #2a8585;
	margin-top: 18px;
	line-height: 19px
}
#footer {
	width: 970px;
	margin: 0 auto;
	padding: 18px 0;
	color: #fff;
}
#footer .widget {
	float: left;
	margin-left: 25px;
	height: 217px;
}
.widget.first {
	width: 245px
}
.fb-like {
	margin-top: 63px
}
.widget.second {
	width: 190px
}
#footer .widget.third {
	width: 455px;
}
.quote {
	border-bottom: 1px solid #559d9d;
	margin-bottom: 18px	
}
.quote.last {
	border-bottom: none	
}

/* Scroll pane */
.scroll-pane {
	height: 178px;
	overflow: auto;
	padding-bottom: 8px;
	outline: none;
	padding-right: 20px;
}
#footer .scroll-pane {
	width: 437px;	
}
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	background: url(../images/scrollpane-footer.png) center top no-repeat;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 11px;
	margin-left: 20px
}
.jspHorizontalBar {
	background: red;
	bottom: 0;
	height: 16px;
	left: 0;
	position: absolute;
	width: 100%;
}
.jspVerticalBar *, .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCap {
	display: none;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspTrack {
	position: relative;
}
.jspDrag {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #159A9A;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f7941e), to(#dd7902));
	background: -webkit-linear-gradient(#f7941e, #dd7902);
	background: -moz-linear-gradient(#f7941e, #dd7902);
	background: -ms-linear-gradient(#f7941e, #dd7902);
	background: -o-linear-gradient(#f7941e, #dd7902);
	background: linear-gradient(#f7941e, #dd7902);
	-pie-background: linear-gradient(#f7941e, #dd7902);
	behavior: url(/PIE.htc);
	cursor: pointer;
	left: 0;
	position: relative;
	top: 0;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrow {
	background: #50506d;
	cursor: pointer;
	display: block;
	text-indent: -20000px;
}
.jspArrow.jspDisabled {
	background: #80808d;
	cursor: default;
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspHorizontalBar .jspArrow {
	float: left;
	height: 100%;
	width: 16px;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}
* html .jspCorner {
	margin: 0 -3px 0 0;
}

#copyright-wrapper {
	width: 100%;
	float: none;
	border-top: 1px solid #339393;
	margin-top: 18px;
	background: #227777;
	overflow: hidden		
}
#copyright {
	clear: both;
	width: 970px;
	margin: 0 auto
}

/*
# 03. Headings ################### 
*/

h1, h2, h3, h4 {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}
h1, .widget h4 {
	font-size: 18px
}
.title, .widget h4 {
	color: #fff;
	background: url(../images/title.png) top left no-repeat;
	height: 45px;
	line-height: 49px;
	padding-left: 25px	
}

h2{
	font-size: 18px;
	color: #317E7E;;
	font-weight: bold;
	margin-bottom: 10px
}
.slide h2 {
	font-size: 24px	;
	color: #333;
	margin: 16px 0
}
.slide h2 span {
	font-size: 18px	
}
.subtitle {
	color: #a3a3a3;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/subtitle.png);
	height: 21px;
	line-height: 19px;
	padding: 0 25px;
	font-family: Arial, Helvetica, sans-serif
}
.article .subtitle {
	margin-bottom: 0;
}

h3 {
	font-weight: bold;
	margin-bottom: 12px;
	font-size: 14px
}

h4{}
.widget h4 {
	background: url(../images/title-widget.png)
}
#footer .widget h4 {
	background-position: left center;
	background-repeat: no-repeat;
	height: 22px;
	line-height: 22px;
	padding-left: 30px;
	margin-bottom: 18px
}
#footer .widget.first h4 {
	background-image: url(../images/ico-pen.png)
}
#footer .widget.second h4 {
	background-image: url(../images/ico-comment.png)
}
#footer .widget.third h4 {
	background-image: url(../images/ico-calendar.png)
}

h5 {
	font-weight: bold	
}

#logo {
	width: 282px;
	height: 145px;
	background: url(../images/logo.png) top center no-repeat;
	position: absolute;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #0b6666;
	top: 10px;
}
#logo a {
	display: block;
	height: 100%; 
	width: 100%;
}
#logo a span {
	position: absolute;
	left: -9999px;
	top: -9999px;
}

/*
# 04 Nav ################### 
*/

/* Nav main core */
#navmain-menu, #navmain-menu * {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navmain-menu {
	line-height: 1.0;
}
#navmain-menu ul {
	position: absolute;
	top: -999em;
	width: 250px;
}
#navmain-menu ul li {
	width: 100%;
}
#navmain-menu li:hover {
	visibility: inherit;
}
#navmain-menu li {
	float: left;
	position: relative;
}
#navmain-menu a {
	display: block;
	position: relative;
}
#navmain-menu li:hover ul,
#navmain-menu li.sfHover ul {
	left: 0;
	top: 70px;
	z-index: 99;
}
ul#navmain-menu li:hover li ul,
ul#navmain-menu li.sfHover li ul {
	top: -999em;
}
ul#navmain-menu li li:hover ul,
ul#navmain-menu li li.sfHover ul {
	left: 205px;
	top: 0;
}
ul#navmain-menu li li:hover li ul,
ul#navmain-menu li li.sfHover li ul {
	top: -999em;
}
ul#navmain-menu li li li:hover ul,
ul#navmain-menu li li li.sfHover ul {
	left: 205px;
	top: 0;
}

/*- Nav main style */
#navmain {
	background: url(../images/navmain.png) right center no-repeat;
	height: 71px;
	width: auto;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 60px;
}
#british-council {
	position: absolute;
	right: 100px;
	top: 90px;
}
#navmain-menu  {
	background: url(../images/navmain-ul.png) left center no-repeat;
	height: 71px;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 10px
}
#navmain-menu a {
	height: 70px;
	line-height: 70px;
	color: #307f7f;
	text-decoration: none;
	padding-right: 9px;
}
#navmain-menu a span {
	height: 70px;
	line-height: 70px;
	padding-left: 9px;
	display: block
}
#navmain-menu li.current a, #navmain-menu li a:hover, #navmain-menu li.sfHover a {
	background: url(../images/navmain-menu-a-span-first.png) right top no-repeat;
	color: #fff;
}
#navmain-menu li.current a span, #navmain-menu li a:hover span, #navmain-menu li.sfHover a span {
	background: url(../images/navmain-menu-a-first.png) left top no-repeat;
}
#navmain-menu li ul {
	background: #fff /*url(../images/navmain-menu-level-top.png) top left no-repeat*/;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #bfbfbf 0 0 6px;
	-moz-box-shadow: #bfbfbf 0 0 6px;
	box-shadow: #bfbfbf 0 0 6px;
	behavior: url(/PIE.htc);
	padding: 15px 5px;
	width: 195px;
	display: block;
}
#navmain-menu li li, .widget .post ul li {
	padding: 1px 0;
}
#navmain-menu li li a, #navmain-menu li.sfHover li a, .widget .post ul li a {
	width: 160px;
	display: block;
	height: auto;
	line-height: normal;
	padding: 8px 6px;
	margin: 0 10px;
	background: url(../images/navmain-menu-li.png) left bottom repeat-x;
	font-size: 14px;
	color: #7b7b7b;
}
#navmain-menu li li.current a, #navmain-menu li li a:hover, .widget .post ul li.current a, .widget .post ul li a:hover {
	/*background: url(../images/navmain-menu-li-a-hover.png) top left no-repeat;*/	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #bfbfbf 0px 0px 6px;
	-moz-box-shadow: #bfbfbf 0px 0px 6px;
	box-shadow: #bfbfbf 0px 0px 6px;
	background: #159A9A;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#159A9A), to(#337c7c));
	background: -webkit-linear-gradient(#159A9A, #337c7c);
	background: -moz-linear-gradient(#159A9A, #337c7c);
	background: -ms-linear-gradient(#159A9A, #337c7c);
	background: -o-linear-gradient(#159A9A, #337c7c);
	background: linear-gradient(#159A9A, #337c7c);
	-pie-background: linear-gradient(#159A9A, #337c7c);
	behavior: url(/PIE.htc);
	color: #fff
}
#navmain-menu li li a span, #navmain-menu li.sfHover li a span {
	padding: 0;
	height: auto;
	line-height: normal;
	background: none
}
#navmain-menu li li.current a span, #navmain-menu li li a:hover span {
	background: none
}
#navmain-menu li:hover, #navmain-menu li.sfHover,
#navmain-menu a:focus, #navmain-menu a:hover, #navmain-menu a:active {
	outline: 0;
}
#navmain-menu a.sf-with-ul {
	min-width: 1px;
	padding-right: 2.25em;
}
.sf-sub-indicator {
	background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: .75em;
	text-indent: -999em;
	top: 1.05em;
	width: 10px;
}
a > .sf-sub-indicator {
	background-position: 0 -100px;
	top: .8em;
}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}
#navmain-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}
#navmain-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}
#navmain-menu ul a:focus > .sf-sub-indicator,
#navmain-menu ul a:hover > .sf-sub-indicator,
#navmain-menu ul a:active > .sf-sub-indicator,
#navmain-menu ul li:hover > a > .sf-sub-indicator,
#navmain-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-shadow ul {
	background: url('../images/shadow.png') no-repeat bottom right;
	moz-border-radius-bottomleft: 17px;
	moz-border-radius-topright: 17px;
	padding: 0 8px 9px 0;
	webkit-border-bottom-left-radius: 17px;
	webkit-border-top-right-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* Nav other */
.widget .post ul {
	margin-top: -6px	
}
.widget .post ul li a {
	width: auto;
	margin-left: 0;
	margin-right: 0	
}

/* Ico nav */
#navico li {
	position: absolute;
	width: 92px;
	height: 50px;
	background-repeat: no-repeat
}
#navico li.hm {
	left: -40px;
	top: 210px;
	background-image: url(../images/ico-side-home.png);
}
#navico li.fb {
	right: -40px;
	top: 210px;
	background-image: url(../images/ico-side-facebook.png);
}
#navico li.tw {
	right: -40px;
	top: 255px;
	background-image: url(../images/ico-side-twitter.png);
}
#navico li a {
	display: block;
	height: 50px;
	text-indent: -9999px
}

/* Tabs nav */
.navtabs li {
	float: left
}
.navtabs li a {
	float: left;
	background-image: url(../images/tab-widget.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 133px;
	padding-left: 22px;
	height: 45px;
	line-height: 50px;
	display: block;
	outline: none;
	font-size: 18px;
	color: #fff;
	text-decoration: none
}
.navtabs li.other-tab a {
	background-position: -5px 0;
	width: 140px;
	padding-left: 15px
}
.navtabs li.active a {
	background-image: url(../images/tab-active-widget.png);
	color: #333
}

/*
# 05. Links ################### 
*/

a {
	color: #f4911b;
	text-decoration: none;
	cursor: pointer
}
a:hover {
	color: #2a8585;
}

p.readmore a {
	width: 51px;
	height: 15px;
	line-height: 15px;
	padding: 5px 28px 5px 12px;
	background-image: url(../images/readmore.png);
	background-position: 0 0;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;

}
.widget .readmore a {
	float: right	
}
p.readmore a:hover {
	background-position: 0 -25px
}
#sidebar p.readmore a {
	background-image: url(../images/readmore-widget.png);
}

.design a {
	color: #43A0A0	
}

/*
# 06. Typography ################### 
*/

p {
	margin: 0;
	padding-bottom: 18px
}
b, strong {
	font-weight: bold;
	color: #317E7E;
}
i, em {
	font-style: italic	
}
::selection {
	background: #327D7D;
	color: #fff
}
::-moz-selection {
	background: #327D7D;
	color: #fff
}
small {
	font-size: 11px	
}

/* Messages */
.message {
	color: #fff;
	padding: 15px;
	margin-bottom: 18px
}
.message p {
	padding: 0	
}
.error {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ec5d59), to(#c43c35));
	background: -webkit-linear-gradient(#ec5d59, #c43c35);
	background: -moz-linear-gradient(#ec5d59, #c43c35);
	background: -ms-linear-gradient(#ec5d59, #c43c35);
	background: -o-linear-gradient(#ec5d59, #c43c35);
	background: linear-gradient(#ec5d59, #c43c35);
	-pie-background: linear-gradient(#ec5d59, #c43c35);
	behavior: url(/PIE.htc);
	border-top: 1px solid #f69795;
	box-shadow: 0px 0px 0px 1px #b0352f;
}
.error strong {
	color: #fff	
}
.note {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbedbe), to(#eedc94));
	background: -webkit-linear-gradient(#fbedbe, #eedc94);
	background: -moz-linear-gradient(#fbedbe, #eedc94);
	background: -ms-linear-gradient(#fbedbe, #eedc94);
	background: -o-linear-gradient(#fbedbe, #eedc94);
	background: linear-gradient(#fbedbe, #eedc94);
	-pie-background: linear-gradient(#fbedbe, #eedc94);
	behavior: url(/PIE.htc);
	border-top: 1px solid #fcf2d0;
	box-shadow: 0px 0px 0px 1px #d6c685;
	color: #404040
}
.note strong {
	color: #404040
}
.success {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#61c261), to(#57a957));
	background: -webkit-linear-gradient(#61c261, #57a957);
	background: -moz-linear-gradient(#61c261, #57a957);
	background: -ms-linear-gradient(#61c261, #57a957);
	background: -o-linear-gradient(#61c261, #57a957);
	background: linear-gradient(#61c261, #57a957);
	-pie-background: linear-gradient(#61c261, #57a957);
	behavior: url(/PIE.htc);
	border-top: 1px solid #94dc94;
	box-shadow: 0px 0px 0px 1px #4e974e;
}
.success strong {
	color: #fff	
}

#sidebar p.readmore {
	text-align: right	
}
#sidebar .news.last p.readmore {
	padding-bottom: 0	
}

.date {
	font-weight: bold;
	color: #f3901a;
	margin-bottom: 5px;
	display: block
}

.quote p {
	padding-bottom: 0	
}

#copyright p {
	color: #43A0A0;
	font-size: 11px;
	margin-top: 18px;
	float: left	
}
#copyright p.design {
	float: right
}

/*
# 07. Images ################### 
*/

img.left {
	margin: 0 10px 10px 0;
}
img.right {
	margin: 0 0 10px 10px;
}

#main img {
	border: 2px solid #e9e9e9	
}

#main .noborder img, #main img.noborder {
	border: 0	
}

.gallery img {	
	margin: 0 8px 8px 0
}

/* Gallery */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message {
	color: #fff;
	font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 200;
}
#sb-container {
	display: none;
	left: 0;
	margin: 0;
	padding: 0;
	position: fixed;
	text-align: left;
	top: 0;
	visibility: hidden;
	z-index: 999;
}
#sb-overlay {
	height: 100%;
	position: relative;
	width: 100%;
}
#sb-wrapper {
	position: absolute;
	visibility: hidden;
	width: 100px;
}
#sb-wrapper-inner {
	border: 1px solid #303030;
	height: 100px;
	overflow: hidden;
	position: relative;
}
#sb-body {
	height: 100%;
	position: relative;
}
#sb-body-inner {
	height: 100%;
	position: absolute;
	width: 100%;
}
#sb-player.html {
	height: 100%;
	overflow: auto;
}
#sb-body img {
	border: none;
}
#sb-loading {
	height: 100%;
	position: relative;
}
#sb-loading-inner {
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	margin-top: -12px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}
#sb-loading-inner span {
	background: url(../images/loading.gif) no-repeat;
	display: inline-block;
	padding-left: 34px;
}
#sb-body,#sb-loading {
	background-color: #060606;
}
#sb-title,#sb-info {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
}
#sb-title,#sb-title-inner {
	height: 26px;
	line-height: 26px;
}
#sb-title-inner {
	font-size: 16px;
}
#sb-info,#sb-info-inner {
	height: 20px;
	line-height: 20px;
}
#sb-info-inner {
	font-size: 12px;
}
#sb-nav {
	float: right;
	height: 16px;
	padding: 2px 0;
	width: 45%;
}
#sb-nav a {
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	float: right;
	height: 16px;
	margin-left: 3px;
	width: 16px;
}
#sb-nav-close {
	background-image: url(../images/close.png);
}
#sb-nav-next {
	background-image: url(../images/next.png);
}
#sb-nav-previous {
	background-image: url(../images/previous.png);
}
#sb-nav-play {
	background-image: url(../images/play.png);
}
#sb-nav-pause {
	background-image: url(../images/pause.png);
}
#sb-counter {
	float: left;
	width: 45%;
}
#sb-counter a {
	color: #fff;
	cursor: pointer;
	padding: 0 4px 0 0;
	text-decoration: none;
}
#sb-counter a.sb-counter-current {
	text-decoration: underline;
}
div.sb-message {
	font-size: 12px;
	padding: 10px;
	text-align: center;
}
div.sb-message a:link,div.sb-message a:visited {
	color: #fff;
	text-decoration: underline;
}

/*
# 08. Forms ################### 
*/

label {
		
}
input, textarea {
	margin-bottom: 8px;
	resize: none
}
input, textarea, select {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*-webkit-box-shadow: #bfbfbf 0 0 5px;
	-moz-box-shadow: #bfbfbf 0 0 5px;
	box-shadow: #bfbfbf 0 0 5px;*/
	behavior: url(/PIE.htc);
	-webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
	padding: 4px 7px;
	color: #666;
	position:relative;
	z-index: 0;
}
#footer input.error, #footer textarea.error {
	color:#fff	
}
select {
	cursor: pointer	
}
input:focus, textarea:focus, select:focus {
	-webkit-box-shadow: #bfbfbf 0 0 6px;
	-moz-box-shadow: #bfbfbf 0 0 6px;
	box-shadow: #bfbfbf 0px 0px 8px;
	
}
.button, #newsletter input.button {
	cursor: pointer;
	background: #159A9A;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f7941e), to(#dd7902));
	background: -webkit-linear-gradient(#f7941e, #dd7902);
	background: -moz-linear-gradient(#f7941e, #dd7902);
	background: -ms-linear-gradient(#f7941e, #dd7902);
	background: -o-linear-gradient(#f7941e, #dd7902);
	background: linear-gradient(#f7941e, #dd7902);
	-pie-background: linear-gradient(#f7941e, #dd7902);
	color: #fff;
	border: 0
}
.button:hover, #newsletter input.button:hover {
	background: #dd7902;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dd7902), to(#f7941e));
	background: -webkit-linear-gradient(#dd7902, #f7941e);
	background: -moz-linear-gradient(#dd7902, #f7941e);
	background: -ms-linear-gradient(#dd7902, #f7941e);
	background: -o-linear-gradient(#dd7902, #f7941e);
	background: linear-gradient(#dd7902, #f7941e);
	-pie-background: linear-gradient(#dd7902, #f7941e);	
}

/* Content form */
#content label {
	width: 200px;
	display: block;
	float: left	
}
#content input, #content textarea, #content select {
	padding: 6px 8px;
	font-size: 12px;
	margin-right: 7px;
	margin-bottom: 13px
}
#content input, #content textarea {
	width: 255px
}
#content .button {
	display: block;
	clear: both;
	width: auto	
}

/* Footer forms and footer newsletter */
#footer input, #footer textarea {
	font-size: 11px;
	-webkit-box-shadow: #bfbfbf 0 0 0;
	-moz-box-shadow: #bfbfbf 0 0 0;
	box-shadow: #bfbfbf 0 0 0;
}
#footer input:focus, #footer textarea:focus {
	-webkit-box-shadow: #bfbfbf 0 0 6px;
	-moz-box-shadow: #bfbfbf 0 0 6px;
	box-shadow: #bfbfbf 0 0 6px;
}
#footer input#femail {
	background: #fff url(../images/ico-email.png) 6px 3px no-repeat;
	padding-left: 29px;
	width: 130px
}
.fspecial {
	display: none;
	visibility: hidden	
}
#footer .widget.second input, #footer .widget.second textarea {
	width: 176px	
}
#footer textarea {
	height: 75px	
}
#footer .widget.second input.button {
	width: auto;
	float: right;
}

/* Newsletter form */
#newsletter input , #newsletter select {
	border: 1px solid #ccc	
}

/*
# 09. Lists ################### 
*/

#content ul {
	list-style: disc;
	margin: 18px 30px	
}

/*
# 10. Tables ################### 
*/

table {
	border: 1px solid #ddd;
	border-width: 1px 0 0 0	;
	margin-bottom: 20px;
	line-height: 18px
}
td, th {
	border: 1px solid #ddd;
	border-width: 0 1px 1px 1px	;
	padding: 5px;
	vertical-align: middle; 
	text-align: center
}
th {
	text-align: center;
	background: #ee8a14;
	color: #fff	
}
th strong {
	color: #fff	
}
table .bg, table .bg strong {
	color: #fff;
	background: #2c8383	
}

/*
# 11. Other ################### 
*/

.right {
	float:right;
}
.left {
	float:left;
}
.center {
	margin: 0 auto;
	position: relative
}
.align-left {
	text-align: left	
}
.align-right {
	text-align: right	
}
.align-center {
	text-align: center	
}
.clear {
	clear:both;
}
/* float clearing for IE6 */
* html .clearfix{
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix{
	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
.hide {
	display: none	
}
.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.rounded {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/PIE.htc);
}

#animated-flags {

}
#animated-flags img {
	width: 140px;
	position: fixed;
	top: 0;
}
#animated-flags img.en {
	left: -20px;
}
#animated-flags img.de {
	right: -20px;
}

@media screen and (max-width: 1340px) {
	#animated-flags img {
		width: 100px;
	}
}

@media screen and (max-width: 1200px) {
	#animated-flags img {
		width: 80px;
	}
}

#speech {
	position: fixed;
	bottom: 0;
	margin-bottom: -389px;
	right: 20px;
	width: 267px;
	height: 339px;
	animation: 6s slide-up;
}
@-webkit-keyframes scale-up-center {
	0%, 100% {
		opacity: 0;
		margin-bottom: -389px;
	}
	50% {
		opacity: 1;
		margin-bottom: 0;
	}
}
@keyframes slide-up {
	0%, 100% {
		opacity: 0;
		margin-bottom: -389px;
	}
	50% {
		opacity: 1;
		margin-bottom: 0;
	}
}